WordPress 5.0 の 新エディタが動作しない件について

WordPress 5.0 より新しいエディタが追加されました。しかし、VPSを立ててWebサーバーを立てて、PHPを立てて、準備万端でWordpressを放り込んだつもりが、投稿画面にてエラーが出て記事が書けないという。

ちなみに、固定ページの記事は表示されて書ける状態だったので、原因は未だ不明です。Wordpress 5.1 が今月の2月21日に公開予定らしいので、しばらくクラシックエディタで頑張ります…。

飛竜猫
  • 飛竜猫
  • 飛竜猫と書いて「とりゅねこ」という、三重県四日市市在住で名古屋へ勤務してるプログラマー兼ネットワークエンジニア。プログラム言語は、C#言語とPHPがお気に入り。サーバー構築はRHEL系のNginxがお気に入り。新しいことを始めることが好きだけど、最近は早すぎて追いつかないよ!

    アニメ視聴にスクーターでぼっちツーリングしたり、電車や鉄塔見に行ったりと自由奔放な趣味で、IT関係の趣味は、自作パソ構築したり動画編集してみたりと...いろいろチャレンジしてます。

    さすがに、新しいことのチャレンジは、年齢的に厳しくなってきたような気がする...

    どちらかというと理数系なため、文章書いたりするのはかなり苦手です

コメントする

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です